@import url(http://fonts.googleapis.com/css?family=Arimo);
@import url(ui-lightness/jquery-ui-1.8.10.custom.css);
@import url(ui.jqgrid.css);

.gridNew {
 margin-top: 20px;
 margin-bottom: 20px;
}

/* let new-style take over here 
body, td { font-family: arial,helvetica,sans-serif; color: #000000; font-size: 10pt ; }
*/
.title1 { font-family: arial,helvetica,sans-serif; color: #000000; font-size: 14pt ; font-weight: bold;}
.title2 { font-family: arial,helvetica,sans-serif; color: #000000; font-size: 12pt ;font-weight: bold; }
.title3 { font-family: arial,helvetica,sans-serif;color: #000000; font-size: 10pt ;font-weight: bold; }
/* let new-style take over here 
a:link { color: red ;}
a:visited { color: red ;}        
a:active { color: #000099;}      
a:hover	{color: #000099;} 
*/
.mousetxt {font-size: 8pt;}
.mousebox {font-size: 8pt;}
a.mouselink {font-size: 8pt;text-decoration: underline;}

input {font-weight: bold; font-size: 8pt;color: #000099;}

.dbtitle {font-family: Arial, Helvetica, sans-serif;font-size: 22px;font-weight: bold;color: #000000;}

a.resultslink { color: red ;} 
a.resultslink:hover {color: #000099;} 
a.resultslink:visited {color: #000099;}

table.tbldata{border-collapse:collapse;clear:both;}
.tbldata tbody td{
	border-width: 0 0 1px 0;
	border-style: solid;
	padding:2px 0 2px 5px;
	text-indent: 3pt;
}				
.tbldata thead th{
	text-align:left;
	border-left-style:solid;
	border-left-width:0;
	border-right-style:solid;
	border-right-width:1px;
	border-top-style:solid;
	border-top-width:1px;
	border-bottom-style:solid;
	border-bottom-width:1px;
	padding-left:5px;
	padding-right:0;
	padding-top:1px;
	padding-bottom:1px;
	background-color: #EEEEEE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #666666;

}

.tcat {
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #666666;
}

.light { background-color: #FFFFFF; }
.dark { background-color: #FAFAFA; }
/* HEADER ############################### */
#seal {
	float: left;
	height: 60px;
	width: 60px;
	background-image:url(/images/hdr_tsbp-logo.gif);
	background-repeat:no-repeat;
}
#tsbphdr {
	float: left;
	height: 25px;
	width: 315px;
	background-image: url(/images/hdr_tsbp.gif);
	background-repeat:no-repeat;
}
#txgif {
	float: right;
	height: 60px;
	width: 60px;
	background-image: url(/images/hdr_texas.gif);
	background-repeat:no-repeat;
}
#hdrnav {
	float: right;
	margin-right: 15px;
}
#hdrnav a {
	color: #000099;
	margin-right: 10px;
}
#hdrline {
  height: 27px;
  border-bottom-style: solid; 
  border-bottom-color: #009; 
  border-bottom-width: 1px;
  width: 87%;
  margin-left: 63px;
  margin-right: 65px;
}
#tsbpwww {
	float: left;
	height: 20px;
	width: 177px;
	background-image: url(/images/hdr_url.gif);
	background-repeat:no-repeat;
	margin-top: 3px;
}
#goto {
	float: right;
	margin-top: 3px;
	margin-right: 7px;
}

/* WRAPPER and JQGRIDS ############################### */
#bodyContainer {
	width: 660px;
	min-height: 400px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	text-align: left;
	}

#bodyContainer h1 {
	font-size: 16pt;
	font-weight: bold;
}

#bodyContainer h2 {
	font-family: 'Arimo', Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt ; 
	font-weight: bold;
	background-color: #FFFF66;
	padding: 3px 0 3px 10px;
	border-bottom-style: solid; 
	border-bottom-color: #CCC; 
	border-bottom-width: 1px;
}

#bodyContainer h3 {
	font-size: 12pt ; 
	font-weight: bold;
	background-color: #EEEEEE;
	padding: 3px 0 3px 10px;
	border-bottom-style: solid; 
	border-bottom-color: #CCC; 
	border-bottom-width: 1px;
}
#gridNew {
	margin-top: 5px;
}
#gridNew td { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.1em;
}
#gridNew a { 
	color: #000099;
}
#gridNew a:hover { 
	color: red;
}
#pager_center {
    	font-family: Arial, Helvetica, sans-serif;
}

#col1 {
	float:left;
	width: 315px;
	}	

#col2 {
	float:left;
	width: 300px;
	margin-left: 15px;
	}	
.datalabel {
    vertical-align: top;
	font-weight: bold;
	display: inline;
	vertical-align: top;
    margin-left: 15px;
	margin-right: 10px;
	 
} 
/*	PHY DETAILS - CHANGED TO TABLE CELLS - works with all browsers DIVs are awful at this task */
.tbldata {
   vertical-align: top;
   padding-right: 10px;
   padding-top: 5px;
}

.tbldatalbl{
     font-weight: bold;
	 padding-top: 5px;
}
.dataq {
	float:left;
	font-weight: bold;
	width: 250px;
	margin-bottom: 15px;
}
.datavalright {
	float:right;
}
.datagrid1 {
	float:left;
    width:30%;
	padding-left: 10px;
	padding-top: 3px;
}
.datagrid2 {
	padding-top: 3px;
	float:left;
    width:15%;
	padding-left: 10px;
}
.datagrid3 {
	padding-top: 3px;
	float:left;
    width: 48%;
}
.rowtotal {
	float:right;
	font-family: Verdana, Arial, sans-serif; 
	font-size: 11px;
	color: #666666;
	margin-bottom: 5px;
}

.rowheader {
  clear: both;
  padding-top: 5px;
  background-color: #EEEEEE;
  height: 25px;
  font-weight: bold;
  border-bottom-style: solid; 
  border-bottom-color: #666666; 
  border-bottom-width: 1px;
  }

.row {
  clear: both;
  border-bottom-style: solid; 
  border-bottom-color: #666666; 
  border-bottom-width: 1px;
  padding-top: 10px;
  }

.xpad {
	margin-left: 15px;
	margin-bottom: 5px;
}

.certmsg {
	font-family: verdana,arial,helvetica,sans-serif;
	color:#666666;
	font-size: 9pt;
	font-style: italic;
	width: 450px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	
}
	
/* Footer ########################################### */
#footer {
	border-top-style: dashed; 
	border-top-color: #CCC; 
	border-top-width: 1px;
	padding-top: 20px;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
	clear: left;
	font-family: Verdana, Arial, sans-serif; 
	font-size: 11px;
	color: #666666;
	}
.footerlinks, .linksmall {
	margin-top: 7px;
}	
.footerlinks a, .linksmall a     {
	font-size: 10px;
	text-decoration: none; 
}
.footerlinks  a:hover , .linksmall  a:hover { 
	text-decoration: underline; 
}	

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
